Subject: Re: configure help
From: [email-masked] (Earnie Boyd)

30 Jan 1998 14:36:44 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

You've got the \r\n bug.

How did you unload the archive?

Since you've browsed the mail archives you now have you filesystems 
mounted as text=binary, right?

If you've used winzip, turn off the smart cr,lf option, and extract 
again.

>From: "Kelly Hornsby" <[email-masked]>
>To: "gnu" <[email-masked]>
>Subject: configure help
>Date: Fri, 30 Jan 1998 07:59:29 -0500
>
>Hello.
>
>I've looked through the release notes and through the mail archive for 
=
>an answer to this question.
>
>I've installed b18 onto a  NT 4.0 SP3 machine and all may env vars are 
=
>setup.  I can run gcc fine and bash too.
>
>When I try to run configure, all I get is this output:  sh ./configure 
: =
>(null) =20
>What's configure's problem?  When I run sh configure all I get is the =
>help burst that configure spits out.  I'm trying to configure for the =
>cdk.
>
>Any help would be appreciated at this point.
>
>

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".